/*
Theme Name: veteida
Theme URI: 
Description: 
Author: 
Author URI: 
Template: shoptimizer
Version: 1.2.2
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

.primary-navigation a {
    color: #fff !important;
}
p.copyright1 {
    text-align: center;
}
.sub-menu-wrapper {
	background: #000!important;
	color: #fff!important
}
ul#menu-header-menu li a span {
	color: #fff!important;
}
ul#menu-header-menu ul li a span, ul.sub-menu span { 
    font-size: 16px;
}
.summary.entry-summary {
    padding: 0 5%;
}
div#secondary {
    background: #000 !important;
}
.archive-header, header.woocommerce-products-header {
    display: none;
}
label.wpf_item_name {
    font-size: 18px!important;
    text-transform: uppercase!important;
    color: #fff!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff!important; 
    background: #000!important;
}
span.product-title, div#woocommerce_top_rated_products-2, div#woocommerce_top_rated_products-2 span.gamma.widget-title, .wpf_items_wrapper.wpf_layout_vertical select {
    color: #fff!important;  
}
.wpf_items_wrapper.wpf_layout_vertical option {
    background: #000!important;  
}
ul.product_list_widget {
    width: 95%!important;
}
div#primary {
    padding: 1% 0 0 0!important;
}
body.page-template-default.page.page-id-29830 div#primary {
    padding: 1% 5% !important; 
}
.ckit-badge {
    padding: 5px 11px!important; 
    line-height: 22px!important; 
    opacity: 1!important;  
    font-size: 18px!important;
    font-weight: bold!important;
    text-transform: uppercase!important; 
}
div#woocommerce_top_rated_products-2 span.gamma.widget-title {
	text-transform: uppercase!important;
	font-weight: bold;
	
}
.select2-container--default .select2-selection--single {
	 background: #000!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #fff
}
div#post-12 {
    width: 95%!important;
	    padding-left: 3%;
}
th.wc-block-cart-items__header-image span, th.wc-block-cart-items__header-total span, span.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title, .wc-block-components-product-name, span.wc-block-components-product-details__value, table {
    font-size: 16px!important;
}
span.wc-block-components-product-details__name, a.commercekit-save-wishlist, .summary .variations label, ul.products li.product-type-variable .price, .product_meta span,.below-content .widget p {
	font-size: 16px;
}
.select2-dropdown, input[type="search"] {
    background-color: #000!important; 
    color: #fff!important;
}
.header-4-inner span.woocommerce-Price-amount.amount, ul.product_list_widget span.woocommerce-Price-amount.amount, ul.product_list_widget span.woocommerce-Price-amount.amount bdi{
	color: #fff!important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
	background: #000!important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
	background: #fff!important;
	color: #000!important;
}
.conicons svg {
    width: 36px;
}
/*div#custom_html-8  span.gamma.widget-title {
	color: #000!important; 
}*/
/*table.sizeguide {
  /*border: 1px solid #ccc;*/
/*  border-collapse: collapse;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  table-layout: fixed;
}

table.sizeguide caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table.sizeguide tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table.sizeguide th,
table.sizeguide td {
  padding: .625em;
  text-align: center;
}

table.sizeguide th {
  font-size: 16px;
  letter-spacing: .1em;
  text-transform: uppercase;
}
.site .below-content .widget .widget-title { 
    font-size: 20px;
}
 
table.sizeguide thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
table.sizeguide tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
table.sizeguide td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 16px;
    text-align: right;
  }
  
table.sizeguide td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
   // content: attr(aria-label);
    
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
table.sizeguide td:last-child {
    border-bottom: 0;
  }
*/
.summary.entry-summary ul li {
    font-size: 16px;
}
.product-summary h4 {
	font-size: 18px;
    padding: 5% 0 0 0;
}
body.pdp-full #page .woocommerce-tabs, .woocommerce-tabs.wc-tabs-wrapper {
      width: 100%!important;
}

.widget-title.wpc-filter-title, .wpc-filter-content select, .wpc-inner-widget-chips-wrapper ul li a {
    color: #fff!important;
}
.wpc-filter-content select {
    background: #000 !important;
}
.wpc-posts-found, .wpc-edit-filter-set {
    display: none;
}
.widget-title.wpc-filter-title {
    margin: 5% 2% 3% 2%;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
}
/*div#custom_html-9 {
    text-align: center;
}
/*footer .alignright, footer.copyright .widget:last-child img {
    display: initial;
}
@media only screen and  (max-width: 992px) {

	.footerphone {
    width: 71%;
}
	footerlink {
    width: 81%;
		margin: 3% 0;
}
	.fotericons {
    width: 77%;
	margin: 3% 0;
}
	.ftrcopyright {
    padding: 0 8%;
    text-align: center;
}
}
@media only screen and  (min-width: 993px) {
.menu-primary-menu-container > ul.menu {
    display: inline-block;
    min-width: 600px;
    margin: 0 0 0 70px;
}
/*.footerlink {
    width: 57%;
}

.footerphone {
	width: 55.50%;
}
.fotericons {
    width: 57%;
    margin: 1% 0;
}
.fotericons img {
    margin: 1% !important;
    height: 50px !important;
}*/
.site-header .custom-logo-link img {
    width: 280px!important;
	height: auto!important;
}

.col-full {
	padding: 0!important;
	max-width: 100%!important;
}
div#secondary {
    background: #000!important;
	width: 20%!important;
}

a.ftrleft {
    float: left;
}
a.ftrlefticons {
    float: left;
    padding: 5% 2% 5% 0;
}
div#product-22708 .product-harakteristiki, div#product-22708 p.pr-harakteristiki, div#product-22708 .harakteristikih4, div#product-22708 p.price {
	 display: none!important;
}
footer.copyright .widget p {
	clear: left!important;
}
.product-harakteristiki img {
    width: 280px;
    float: left;
    padding: 2% 5% 0 0;
}
@media only screen and (max-width: 767px) {
 .product-harakteristiki img {
    float: none!important;
	 width: 100%!important;
  }
}

/*
.hurrytimer-campaign-67412 {
  background-color: #c62c8f;   
  color: white !important;     
  font-weight: bold;           
  padding: 15px;
  border-radius: 10px;
  display: inline-block;
}

.hurrytimer-campaign-67412 .hurrytimer-headline {
  color: white !important;
}

.hurrytimer-timer {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
   
    white-space: nowrap !important;
}

.hurrytimer-timer-block {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
}

.hurrytimer-timer-sep {
    display: inline-block !important;
    margin: 0 6px;
    font-size: 14px;
}

.hurrytimer-campaign-67279 .hurrytimer-headline {
  font-weight: bold;
  font-size: 1.3em;
}

.hurrytimer-campaign-67279 .hurrytimer-timer-digit {
  font-weight: bold;
  font-size: 1.5em; 
}

.hurrytimer-campaign-67279 .hurrytimer-timer-label {
  font-weight: bold;
}

@media (min-width: 768px) {
  .hurrytimer-campaign-67279 {
    display: flex;
    justify-content: space-between; 
    align-items: center;
    gap: 10px; 
  }

  .hurrytimer-campaign-67279 .hurrytimer-timer-block {
    margin: 0 8px;
  }

  .hurrytimer-campaign-67279 .hurrytimer-headline {
    font-size: 1.0em;
  }

  .hurrytimer-campaign-67279 .hurrytimer-timer-digit {
    font-size: 1.0em;
  }
}
#ship-to-different-address {
    display: none !important;
}

.woocommerce-notices-wrapper .woocommerce-info,
.woocommerce-cart .woocommerce-info,
.woocommerce-message,
.woocommerce-error {
    text-align: center !important;
}

#popmake-74135 {
    background-color: #C62C8F !important;
    color: #ffffff !important;
}

#popmake-74135 .pum-content,
#popmake-74135 .pum-content * {
    color: #ffffff !important;
}

#popmake-74135 .pum-close {
    color: transparent !important;  
}

#popmake-74135 .pum-close::after {
    content: "✕";       
    color: #ffffff;     
    font-size: 22px;
    font-weight: bold;
}

#popmake-74135 .pum-close {
    background: none !important;
}
#popmake-74135.pum-container.theme-74130 {
    box-shadow: none !important;
    border: 0 !important;
}

.pum-overlay.pum-active {
    background-color: rgba(0, 0, 0, 0.15) !important;
}

.pum-close.popmake-close {
   
    right: 5px !important; 
*/